@charset "UTF-8";
body {
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    margin: 0;
}

.top.page-point .pc-size {
    display: none;
}

@media screen and (min-width: 769px) {
    .top.page-point .pc-size {
        display: block;
    }
    .top.page-point .sp-size {
        display: none;
    }
}

.top.page-point a {
    text-decoration: none;
}

.top.page-point a:visited {
    color: #909;
}

.top.page-point a:link {
    color: #005fc0;
}

.top.page-point a:hover {
    text-decoration: underline;
    color: #e20;
}

.top.page-point h1, .top.page-point h2, .top.page-point h3, .top.page-point p, .top.page-point ul {
    margin: 0;
}

.top.page-point ul {
    padding: 0;
}

.top.page-point li {
    list-style: none;
}

.top.page-point img {
    vertical-align: top;
}

.top.page-point .header {
    margin-bottom: 31px;
    padding: 30px 15px 32px;
    background: url(https://p.dmm.com/p/sp/top/point/bg-head.png);
    background-size: cover;
}

.top.page-point .header_ttl {
    margin: 0 auto 23px;
    width: 248px;
}

.top.page-point .header_ttl img {
    width: 100%;
}

.top.page-point .header_txt {
    margin-bottom: 6px;
    font-size: 14px;
    color: #fff;
    line-height: 1.7;
    text-align: center;
}

.top.page-point .header_btn a {
    display: block;
    border-radius: 3px;
    box-shadow: 0 1px 0 0 #f9b448 inset, 0 4px 0 0 rgba(86, 112, 135, 0.2);
    padding: 11px 0 9px;
    background: #f69600;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-align: center;
}

.top.page-point .header_btn_notes {
    display: block;
    font-size: 12px;
    font-weight: 400;
}

.top.page-point .main_step {
    margin-bottom: 50px;
    padding: 0 15px;
    font-size: 14px;
    line-height: 1.8;
    color: #567087;
}

.top.page-point .main_step--use .main_step_ttl {
    width: 293px;
}

.top.page-point .main_step--charge .main_step_ttl {
    width: 288px;
}

.top.page-point .main_step--earn .main_step_ttl {
    width: 250px;
}

.top.page-point .main_step_ttl {
    margin-bottom: 22px;
}

.top.page-point .main_step_ttl img {
    width: 100%;
}

.top.page-point .main_step_txt p {
    margin-bottom: 18px;
}

.top.page-point .main_step_link {
    margin-bottom: 20px;
}

.top.page-point .main_step_link_list {
    margin-top: 16px;
    font-size: 14px;
}

.top.page-point .main_step_link_list:first-child {
    margin-top: 0;
}

.top.page-point .main_step_link_list_note {
    font-size: 12px;
    color: #aaa;
}

.top.page-point .main_step_block {
    margin-bottom: 15px;
    border-radius: 5px;
    border: 1px solid #3dbccd;
    padding: 16px 18px 15px;
}

.top.page-point .main_step_block--linkico {
    padding: 21px 6px 20px;
}

.top.page-point .main_step_block > *:last-child {
    margin-bottom: 0;
}

.top.page-point .main_step_block_ttl {
    margin-bottom: 14px;
    font-size: 14px;
    line-height: 1.4;
    color: #3e5061;
}

.top.page-point .main_step_block_txt {
    margin-bottom: 14px;
    font-size: 12px;
}

.top.page-point .main_step_block_link_list {
    font-size: 12px;
}

.top.page-point .main_step_img {
    margin-top: 24px;
    text-align: center;
}

.top.page-point .main_step_img--use {
    margin-left: -2px;
}

.top.page-point .main_step_img--use img {
    width: 257px;
}

.top.page-point .main_step_img--charge {
    margin: 0 -5px 0 -10px;
}

.top.page-point .main_step_img--charge img {
    width: 305px;
}

.top.page-point .main_step_img--earn {
    margin: 0 -8px 0 -5px;
}

.top.page-point .main_step_img--earn img {
    width: 303px;
}

.top.page-point .main_help {
    margin: 0 15px 39px;
    border-radius: 5px;
    padding: 22px 19px 20px;
    background: #f5f5f5;
}

.top.page-point .main_help_ttl {
    margin-bottom: 13px;
    font-size: 14px;
    color: #3e5061;
}

.top.page-point .main_help_list li {
    margin: 0 0 20px;
}

.top.page-point .main_help_list li:first-child {
    margin-top: 0;
}

.top.page-point .main_help_list a {
    position: relative;
    display: block;
    padding-left: 1.5em;
    text-indent: -1.5em;
    font-size: 14px;
}

.top.page-point .main_help_list a > span {
    position: absolute;
    left: 0;
    top: 0;
}

.top.page-point .main_help_footlink {
    margin-top: 24px;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.8;
}

.top.page-point .linkico {
    margin-top: 14px;
}

.top.page-point .linkico:first-child {
    margin-top: 0;
}

.top.page-point .linkico a {
    position: relative;
    display: block;
    padding-left: 40px;
}

.top.page-point .linkico a:before {
    position: absolute;
    left: 0;
    top: 50%;
    content: '';
    width: 34px;
    background-size: 100% auto;
}

.top.page-point .linkico--pointclub a:before {
    margin-top: -18px;
    background-image: url(https://p.dmm.com/p/sp/top/point/ico-pointclub.png);
    height: 36px;
    background-repeat: no-repeat;
}

.top.page-point .linkico--prepaid a:before {
    margin-top: -11px;
    background-image: url(https://p.dmm.com/p/sp/top/point/ico-prepaid.png);
    height: 22px;
}

.top.page-point .linkico--pointcode a:before {
    margin-top: -13px;
    background-image: url(https://p.dmm.com/p/sp/top/point/ico-pointcode.png);
    height: 27px;
}

.top.page-point .comiclink {
    background: url(https://p.dmm.com/p/sp/top/point/bg-comic.jpg) 0 50%;
    text-align: center;
    box-sizing: border-box;
}

.top.page-point .comiclink_inner {
    padding: 35px 15px;
    background: url(https://p.dmm.com/p/sp/top/point/bg-comiclayer.png) 0 0 no-repeat;
    background-size: 290px auto;
    max-width: 400px;
    margin: 0 auto;
}

.top.page-point .comiclink_inner:after {
    content: "";
    display: table;
    clear: both;
}

.top.page-point .comiclink_inner a {
    color: #3e5061;
}

.top.page-point .comiclink_img {
    float: left;
    margin-right: 5px;
}

.top.page-point .comiclink_img img {
    width: 108px;
}

.top.page-point .comiclink_content {
    padding-left: 9px;
    text-align: left;
    font-size: 12px;
}

.top.page-point .comiclink_content_txt {
    font-size: 12px;
}

.top.page-point .comiclink_content_product {
    font-size: 16px;
    color: #3dbccd;
    margin: 10px 0;
    font-weight: bold;
}

.top.page-point .comiclink_txt_ttl_wrap {
    display: table;
}

.top.page-point .comiclink_txt_ttl_wrap_ttl {
    display: table-footer-group;
}

.top.page-point .comiclink_txt_ttl_wrap_ttl span {
    position: relative;
    display: inline-block;
    padding: 11px 17px 11px 0;
    font-size: 16px;
    color: #3dbccd;
}

.top.page-point .comiclink_txt_ttl_wrap_ttl span:before {
    position: absolute;
    right: -7px;
    top: 50%;
    content: '';
    margin-top: -6px;
    border-width: 6px 7px;
    border-style: solid;
    border-color: transparent transparent transparent #3dbccd;
}

.top.page-point .comiclink_txt_ttl_wrap_txt {
    display: table-header-group;
}

.top.page-point .main_banner {
    margin: 70px 15px;
}

.main_banner_content {
    text-align: center;
}

.main_banner_linkarea {
    display: inline-block;
}

.main_banner_img {
    width: 100%;
}
